/*--- Avanquest WebEasy Page Style ---*/


.cc28               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #00ffff;
	}
.cc30               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc32               { /* Common */
	font            : bold 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc33               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e21            { /* rotdorn1004006.jpg */
	background      : transparent url(rotdorn1004006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 719.25pt;
	height          :  46.50pt;
	}
div#e20             { /* Xenias Wurf 09 */
	position        : absolute;
	left            :  11.25pt;
	top             :  63.00pt;
	width           : 249.00pt;
	height          :  40.50pt;
	}
div#e19             { /* Zurück zur Startseite */
	position        : absolute;
	left            :  16.50pt;
	top             :1101.00pt;
	width           : 170.25pt;
	height          :  17.25pt;
	}
div#e18             { /* Vater: Inverness High Ki... */
	position        : absolute;
	left            : 297.75pt;
	top             :  63.75pt;
	width           : 270.00pt;
	height          :  41.25pt;
	}
div#e17             { /* Am 9..September früh 1 U... */
	position        : absolute;
	left            :  16.50pt;
	top             : 109.50pt;
	width           : 648.00pt;
	height          :  60.00pt;
	}
div#e16             { /* Nach 23 Tagen  sind die ... */
	position        : absolute;
	left            :  17.25pt;
	top             : 376.50pt;
	width           : 662.25pt;
	height          :  78.75pt;
	}
div#e15             { /* Sie bekommen das erste S... */
	position        : absolute;
	left            :  21.00pt;
	top             : 342.75pt;
	width           : 199.50pt;
	height          :  16.50pt;
	}
div#e14             { /* Langsam wird die Welt er... */
	position        : absolute;
	left            : 247.50pt;
	top             : 339.75pt;
	width           : 202.50pt;
	height          :  21.75pt;
	}
div#e13             { /* &nbsp;Erste Freundschaft... */
	position        : absolute;
	left            : 460.50pt;
	top             : 336.00pt;
	width           : 278.25pt;
	height          :  34.50pt;
	}
span#e12            { /* index003018.jpg */
	background      : transparent url(index003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 180.75pt;
	width           : 207.75pt;
	height          : 156.00pt;
	}
div#e11             { /* Der erste Ausflug ins Fr... */
	position        : absolute;
	left            :  11.25pt;
	top             : 695.25pt;
	width           : 273.00pt;
	height          :  39.75pt;
	}
div#e10             { /* Wir sind umgezogen in un... */
	position        : absolute;
	left            :  18.00pt;
	top             : 736.50pt;
	width           : 690.00pt;
	height          :  57.75pt;
	}
span#e9             { /* rotdorn1004005.jpg */
	background      : transparent url(rotdorn1004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 481.50pt;
	width           : 279.00pt;
	height          : 209.25pt;
	}
div#e8              { /* Das ist also unsere neue... */
	position        : absolute;
	left            : 335.25pt;
	top             : 695.25pt;
	width           : 208.50pt;
	height          :  17.25pt;
	}
div#e7              { /* Spielstunde unter Aufsic... */
	position        : absolute;
	left            :  24.00pt;
	top             :1038.00pt;
	width           : 303.75pt;
	height          :  39.00pt;
	}
div#e6              { /* Die Welpen aus Kör-und A... */
	position        : absolute;
	left            : 369.00pt;
	top             : 819.75pt;
	width           : 344.25pt;
	height          : 164.25pt;
	}
span#e5             { /* rotdorn1004004.jpg */
	background      : transparent url(rotdorn1004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 180.75pt;
	width           : 210.00pt;
	height          : 157.50pt;
	}
span#e4             { /* rotdorn1004003.jpg */
	background      : transparent url(rotdorn1004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 181.50pt;
	width           : 209.25pt;
	height          : 155.25pt;
	}
span#e3             { /* rotdorn1004002.jpg */
	background      : transparent url(rotdorn1004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 180.75pt;
	width           : 204.75pt;
	height          : 153.00pt;
	}
span#e2             { /* rotdorn1004001.jpg */
	background      : transparent url(rotdorn1004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 807.00pt;
	width           : 300.00pt;
	height          : 222.75pt;
	}
span#e1             { /* index004008.jpg */
	background      : transparent url(index004008.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 486.00pt;
	width           : 270.75pt;
	height          : 203.25pt;
	}
body#page           { /* Page Body */
	background-color: #cc6633;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
